export const dataProduct = [
    {
        id:1,
        productName:" Tee angle",
        productPrice:320000,
        description:"From Strange Angle",
        imageUrl:"https://static.dosi-in.com/images/detailed/74/dosiin-the-laughter-streetwear-the-laughter-strange-angel-tee-black-7465674656.jpg",
    },
    {
        id:2,
        productName:" Sun Flower tee",
        productPrice:220000,
        description:"From 99.Kame",
        imageUrl:"https://static.dosi-in.com/images/detailed/38/_MG_8228_ghep1.jpg",
    },
    {
        id:3,
        productName:" Ice cream tee",
        productPrice:320000,
        description:"From Zombie studio",
        imageUrl:"https://static.dosi-in.com/images/detailed/17/75210303_3713708071988748_4665128270721712128_n.png",
    },
    {
        id:4,
        productName:"logo child tee",
        productPrice:150000,
        description:"Chidlmen",
        imageUrl:"https://static.dosi-in.com/images/thumbnails/350/350/detailed/64/dosiin-goblin-logochild-tee-6421964219.jpg",
    },
    {
        id:5,
        productName:"alt the way",
        productPrice:175000,
        description:"5theway",
        imageUrl:"https://static.dosi-in.com/images/thumbnails/350/350/detailed/403/dosiin-morning-warning-atwu-tee-black-403448403448.jpg",
    },
    {
        id:6,
        productName:" Tee angle",
        productPrice:320000,
        description:"From Strange Angle",
        imageUrl:"https://static.dosi-in.com/images/detailed/74/dosiin-the-laughter-streetwear-the-laughter-strange-angel-tee-black-7465674656.jpg",
    },
    {
        id:7,
        productName:" Sun Flower tee",
        productPrice:220000,
        description:"From 99.Kame",
        imageUrl:"https://static.dosi-in.com/images/detailed/38/_MG_8228_ghep1.jpg",
    },
    {
        id:8,
        productName:" Ice cream tee",
        productPrice:320000,
        description:"From Zombie studio",
        imageUrl:"https://static.dosi-in.com/images/detailed/17/75210303_3713708071988748_4665128270721712128_n.png",
    },
    {
        id:9,
        productName:"logo child tee",
        productPrice:150000,
        description:"Chidlmen",
        imageUrl:"https://static.dosi-in.com/images/thumbnails/350/350/detailed/64/dosiin-goblin-logochild-tee-6421964219.jpg",
    },
    {
        id:10,
        productName:"alt the way",
        productPrice:175000,
        description:"5theway",
        imageUrl:"https://static.dosi-in.com/images/thumbnails/350/350/detailed/403/dosiin-morning-warning-atwu-tee-black-403448403448.jpg",
    },
]
export const listSlide =["https://static.dosi-in.com/images/promo/117/Thu%CC%9Bo%CC%9Bng-hie%CC%A3%CC%82u-mo%CC%9B%CC%81i--pc.jpg","https://static.dosi-in.com/images/promo/118/2.jpg","https://static.dosi-in.com/images/promo/217/saigon-zup-pc.jpg","https://static.dosi-in.com/images/promo/129/kak-pc.jpg"]